@charset "shift_JIS";


/* [header] */

div#jp1PageTitleArea1{
	background:url('/Prod/comp/soft1/jp1/feature/opsi_workflow_system/images/topBrandingBack.png') no-repeat center;
	background-size:cover;
	height:450px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	position:relative;
	overflow:hidden;
}
div#jp1PageTitleArea1.FeatureTitle3:after{
	content:"";
	display:block;
	background:url('/Prod/comp/soft1/jp1/feature/opsi_workflow_system/images/topBrandingIcon.png') no-repeat right center;
	background-size:auto 380px;
	width:1305px;
	height:430px;
	position:absolute;
	bottom:0;
	right:calc(50% - 750.5px);
	z-index:10;
}
div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1{
	width:calc((50% - 482.5px) + 880px);
	margin:0;
	overflow:hidden;
}
div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 div#PageTitleInner{
	display:flex;
	background:rgba(108, 26, 91, 0.4);
	transform:skew(-25deg);
	margin:0 100px 0 -100px;
	padding:30px 0;
	position:relative;
	z-index:11;
}
div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 h1{
	color:#FFF;
	transform:skew(25deg);
	margin-left:calc(50vw - 380.5px);
	box-sizing:border-box;
	font-size:138%;
	padding-right:50px;
}
div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 h1 a{
	pointer-events:none;
	display:block;
	font-size:130%;
	margin-bottom:15px;
	font-weight:bold;
}
div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 h1 span{
	font-size:130%;
	font-weight:bold;
}
div#jp1PageTitleArea1.FeatureTitle3 div#pageTitleSub{
	width:965px;
	margin:0 auto;
	color:#FFF;
	font-weight:bold;
	font-size:90%;
	padding:10px 0;
}
div#jp1PageTitleArea1.FeatureTitle3 div#pageTitleSub p{ margin-bottom:10px; }


/* [InnerLinks] */
section#innerLinkArea{
	background:#4C4C4C;
	padding:0;
}
section#innerLinkArea ul#horizontalInnerLinks{
	width:965px;
	margin:0 auto;
	justify-content:center;
	gap:5px;
	padding:10px 5px;
	box-sizing:border-box;
}
ul#horizontalInnerLinks li{
	flex-grow:1;
}
ul#horizontalInnerLinks li a{
	color:#FFF;
	display:block;
	text-align:center;
	padding:10px 10px 10px 0;
	position:relative;
	font-size: 84%;
}
ul#horizontalInnerLinks li:not(:last-child) a:after{
	content:"";
	display:inline-block;
	border-right:1px solid #FFF;
	position:absolute;
	right:0;
	top:10px;
	height:1.8em;
}
ul#horizontalInnerLinks li a:before{
	content:"▽";
	margin-right:0.2em;
}

/*[全ブロック共通]*/
h2{
	margin-top: 0;
}

h2 mark{
	display:inline-block;
	color:#FFF;
	padding:5px 30px;
	border-radius:1em;
	font-size:85%;
	line-height:1;
}
h2 span{
	background:none;
	color:#333;
	text-decoration:underline;
}
div.opsiBlock{
	padding:50px 15px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

p.radiusImageWrap{
	padding:20px 50px;
	background:#FFF;
	border-radius:15px;
}

section{
	padding:0 0 20px;
}

.addBtmArrow{
	position:relative;
	padding-bottom:20px;
	margin-bottom:20px;
}
.addBtmArrow:after{
	content:"";
	border:20px solid rgba(255, 255, 255, 0);
	border-top-color:#7F7F7F;
	position:absolute;
	bottom:-30px;
	left:calc(50% - 10px);
}

.caption{ color:#C00000; }
.FlexWrap{
	gap:10px;
}
a.linkItem{
	text-decoration:underline;
}
a.linkItem:hover{
	text-decoration:none;
}
a.linkItem:after{
	content:"";
	display:inline-block;
	background:url('/image/jp/r1/icon/icon_new_window_hd.gif') no-repeat right bottom;
	background-size:17px auto;
	width:17px;
	height:17px;
	margin-right:5px;
}
.LinkListStyle1.radiusLinkStyle li a{
	background:#FFF!important;
	display:inline-block;
	border:1px solid #FA6900;
	font-weight:bold;
	padding:7px 30px 5px;
	border-radius:1.5em;
}
.LinkListStyle1.radiusLinkStyle li a span{
	background:url('/image/jp/r1/icon/icon_link_right_hd.gif') no-repeat right center;
	padding:0 17px 0 0;
	background-size:16px 16px;
	color:#FA6900;
}
.LinkListStyle1.radiusLinkStyle li.NewWin a span{
	background-image:url('/image/jp/r1/icon/icon_new_window_hd.gif');
}

ul.CircleList.opsiItem{
	padding-left: 30px;
}

ul.CircleList.opsiItem li,
dl.CircleList.opsiItem dt{ font-size:100%; }
ul.CircleList.opsiItem li:before,
dl.CircleList.opsiItem dt:before{
	background:#8B60BA;
}

.blockDesc{
	font-size:110%;
	padding: 10px;
}


/*[現場が直面する申請業務の3つの課題]*/
div#opsi01Area{
	background:#F4F4F4;
}
div#opsi01Area h2 mark{
	background:#595959;
}
div#opsi01Flex{
	flex-wrap:wrap;
	justify-content:center;
}
div#opsi01Flex div.flexInner{
	width:300px;
}
div#opsi01Flex h3{
	text-align:center;
	color: #737373;
}
div#opsi01Flex dl dt{
	text-align:center;
}
div#opsi01Flex dl:before{
	content:"";
	display:block;
	height:150px;
	background-color:#FFF;
	background-position:center;
	background-repeat:no-repeat;
	background-size:130px auto;
	border-radius:5px;
	margin-bottom:15px;
}
div#opsi01Flex div.flexInner:first-child dl:before{
	background-image:url('/Prod/comp/soft1/jp1/feature/opsi_workflow_system/images/opsi0101.png');
}
div#opsi01Flex div.flexInner:first-child + div.flexInner dl:before{
	background-image:url('/Prod/comp/soft1/jp1/feature/opsi_workflow_system/images/opsi0102.png');
}
div#opsi01Flex div.flexInner:last-child dl:before{
	background-image:url('/Prod/comp/soft1/jp1/feature/opsi_workflow_system/images/opsi0103.png');
}
div#opsi01Flex dl dt{
	font-size:100%;
	color:#737373;
	font-weight:bold;
	margin-bottom:20px;
}
div#opsi01Flex dl dd{
	font-size:90%;
}


/*[OpsI による「申請業務の一元化と最適化」]*/
div#opsi02Area{
	background:#E6E0EC;
}
div#opsi02Area h2 mark{
	background:#8B60BA;
}

/*[入力負荷と差し戻しを最小化する「スマート起票」]*/
div#opsi03Area h2{
	border-bottom:1px solid #8B60BA;
}
div#opsi03Area h2 mark{
	font-weight:bold;
	background:none;
	color:#8B60BA;
}
div#opsi03Area h2 span{
	color:#8B60BA;
	text-decoration:none;
}


/*[まとめ]*/
div#opsi04Area{
	background:#8B60BA;
	color:#FFF;
	text-align:center;
}
div#opsi04Area h2 span{ color:#FFF; }
div#opsi04Area h3{
	font-size:120%;
	color:#FFF;
}
div#opsi04Area dl.CircleList{
	display:inline-block;
	text-align:left;
}
div#opsi04Area dl.CircleList dt strong{ color:#FFF; }
div#opsi04Area dl.CircleList dt:before{
	background:#FFF;
}
div#opsi04Area div.BoxPatternC{
	border-radius:15px;
	margin: 0 150px 15px;
}
div#opsi04Area div.BoxPatternC p.TextStyle1{
	color:#8B60BA;
	font-weight:bold;
}


/*丸付きリスト */
dl.CircleList dt,
ul.CircleList li{
	font-size:90%;
	margin-left:20px;
	text-indent:-20px;
}
dl.CircleList dt:before,
ul.CircleList li:before{
	content:"";
	display:inline-block;
	border-radius:50%;
	margin-right:10px;
	width:10px;
	height:10px;
	background:#333;
}
dl.CircleList dd{
	font-size:90%;
	margin-left:20px;
	margin-bottom:15px;
}


/* for - 1200px
=========================================================================================== */
@media screen and (max-width:1200px){
	.JS div#jp1PageTitleArea1.FeatureTitle3:after{
		right:-50px;
	}
	.JS div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1{
		width:90%;
	}
	.JS div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 h1{
		max-width:calc(100vw - 380px);
	}
}

/* for - 994px
=========================================================================================== */
@media screen and (max-width:994px){
	.JS div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 h1{
		margin-left:115px;
	}
	.JS div#jp1PageTitleArea1.FeatureTitle3 div#pageTitleSub{
		width:100%;
		box-sizing:border-box;
		padding:10px 15px;
	}
	.JS section#innerLinkArea ul#horizontalInnerLinks{
		width:100%;
	}
	.JS div#opsi01Flex dl dd{
		margin-bottom: 20px;
	}
}
/* for - 965px
=========================================================================================== */
@media screen and (max-width:964px){
	.JS div#opsi04Area div.BoxPatternC{
		margin: 0 120px 15px;
	}
	ul#horizontalInnerLinks li:not(:last-child) a:after{
		height:3.8em;
	}
}
/* for - 900px
=========================================================================================== */
@media screen and (max-width:899px){
	
}

/* for - 860px
=========================================================================================== */
@media screen and (max-width:859px){
	.JS div#opsi04Area div.BoxPatternC{
		margin: 0 70px 15px;
	}

}
/* for - 768px
=========================================================================================== */
@media screen and (max-width:767px){
	.JS div#jp1PageTitleArea1{
		justify-content:normal;
		height:auto;
		padding-bottom:235px;
		z-index:1;
	}
	.JS div#jp1PageTitleArea1.FeatureTitle3:after{
		background-size:auto 100%;
		background-position-x:center;
		width:100%;
		height:250px;
		top:auto;
		right:0;
		bottom:0;
	}
	.JS div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1{
		width:100%;
	}
	.JS div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 div#PageTitleInner{
		transform:none;
		margin:50px 0 0;
	}
	.JS div#jp1PageTitleArea1.FeatureTitle3 div.PageTitleStyle1 h1{
		text-shadow:none;
		transform:none;
		margin:0 15px;
		padding:0;
		max-width:none;
	}
	.JS ul#horizontalInnerLinks li:not(:last-child) a{
		border-right:none;
		border-bottom:1px solid #FFF;
		display:block;
	}
	.JS ul#horizontalInnerLinks li:not(:last-child) a:after{
		border-right:none;
	}
	.JS ul#horizontalInnerLinks li a{
		font-size: 100%;
	}
	.JS .FlexWrap{
		display:flex;
		flex-direction:column;
	}
	.JS div#opsi01Flex div.flexInner{
		margin:0 auto;
	}
	.JS ul.CircleList.opsiItem{
		padding-left: 0;
	}
	.JS div#opsi04Area div.BoxPatternC{
		margin: 0 0 15px;
	}
}
/* for - 600px
=========================================================================================== */
@media screen and (max-width:599px){

}
/* for - 580px
=========================================================================================== */
@media screen and (max-width:579px){

}
/* for - 480px
=========================================================================================== */
@media screen and (max-width:479px){
	.JS div#opsi01Flex div.flexInner{
		width:90%;
		min-width:250px;
	}
}
/* for - 400px
=========================================================================================== */
@media screen and (max-width: 399px){


}